@charset "UTF-8";
#index #index-link {
    float: right;
}
#main #index {
    background-repeat: no-repeat;
    background-position: center top;
    padding:10px 0px 0;
}
#index #index-left {
    float: left;
    width: 680px;
}

#index #index-right {
    float: right;
    padding:5px;
    background-color: #4A9CDF;
    margin: 0;
    background-image: url(../../image/bg_menu.gif);
}

#index #index-left h2{
    padding: 0px;
    margin: 0px;
}
#wrap_main  #main  #index  {
    background-image: url(../../image/bg_f01.jpg);
    background-repeat: no-repeat;
    background-position: left bottom;
}

#index-left td,#index-left th {
    font-size: 85%;
    vertical-align: top;
}
#index #index-left .topic{
    margin-bottom:20px;
}

#index #index-left .topic_content{
    margin-left:5px;
}

#index #index-left .emergencyhead{
    margin-top:0px;
    margin-bottom:0px;
}

#index #index-left .emergencyhead .emergencyheadlink1 a {
    height: 20px;
    width: 100px;
    background-image: url(../../image/sinsai_head_link1.gif);
    background-position: 0px 0px;
    display: block;
    text-indent: -9999px;
}

#index #index-left .emergencyhead .emergencyheadlink1 a:hover {
    background-position: 0px -20px;
}
#index #index-left .emergencyhead .emergencyheadlink1e a {
    height: 20px;
    width: 260px;
    background-image: url(../../image/e/sinsai_head_link1e.gif);
    background-position: 0px 0px;
    display: block;
    text-indent: -9999px;
}

#index #index-left .emergencyhead .emergencyheadlink1e a:hover {
    background-position: 0px -20px;
}

#index #index-left .emergency{
    font-size: 85%;
    margin-top:0px;
    margin-bottom:0px;
    padding:10px;
    border: 4px solid #FF0099;
}

#index-left  .ichiran  {
    margin: 0px;
    padding: 0px;
    text-align: right;
}
#index-right ul {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}
#index-right ul li {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}
#wrap_main #main #index #index-right {
    float: right;
}
#index_head_link{
    padding:  5px;
    background-color: none;
}
#index_head_img{
    padding: 0px 5px;
}


.index_navi {
    float: left;
    width: 218px;
    margin-right: 5px;
    margin-top: 15px;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
}
.index_navi h1{
    padding: 4px 0px;
    font-size: 100%;
    margin: 0px;
    background-color: #348CD3;
    color: #FFFFFF;
    text-align: center;
}
#wrap_main #main #index #index-left .index_navi  h2{
    padding: 7px 3px;
    font-size: 100%;
    background-color: #E6F3FF;
    margin-top: 0px;
    margin-right: 0;
    margin-bottom: 0px;
    margin-left: 0;
    color: #2B73AD;
    border-bottom: 1px solid #CCCCCC;
}
.index_navi ul{
    margin: 0px;
    padding: 0px;
}
.index_navi li{
    padding: 5px 10px;
    background-repeat: repeat-x;
    background-position: bottom;
    list-style-type: none;
    display: block;
    font-size: 95%;
    border-bottom: 1px solid #CCCCCC;
}
